QuoJob 3.0.2.64 est optimisé pour les navigateurs Mozilla Firefox 32.0.1, Google Chrome 37.0 et Apple Safari 7.0.6. Nous recommandons l'utilisation de Firefox 32.0.1 pour sa stabilité et de meilleures prestations. Veuillez noter que le navigateur web Microsoft Internet Explorer 9 et 10, ne répond pas à toutes les exigences-système de QuoJob et c'est pourquoi, nous ne les soutenons pas actuellement.

Vous travaillerez donc au mieux et confortablement avec QuoJob dans l'un des navigateurs nommés ci-dessus. Nous vous remercions cependant de votre compréhension pour les différents aperçus en fonction du navigateur utilisé.

Les cookies sont enregistrés sur votre ordinateur par les sites web que vous visitez et contiennent certaines informations comme les préférences de sites web ou statuts de connexion. Nous vous recommandons d'effacer après chaque mise à jour du software, tous les cookies ainsi que l'ensemble du cache du navigateur et historique de navigation.

Si certaines fonctions de QuoJob ne fonctionnent pas, veuillez d'abord contrôler si vous utilisez une version récente de votre navigateur.

 

Version PHP

QuoJob est aussi disponible en version PHP 5.4 depuis aujourd'hui.

Tenez compte du fait que QuoJob n'est pas automatiquement compatible après la mise à jour vers PHP 5.4.

Si vous devez installer PHP 5.4 sur votre serveur, veuillez alors contacter notre support afin que nous puissions convertir votre licence QuoJob en format PHP 5.4.

Vous pouvez retrouver la version de PHP installée sur votre serveur dans l'Admin sous "Info système".

 

Close

Recommander cette page! Emploi du navigateur